mcon-tool(1)

NAME
mcon-tool - Convert MCON files

SYNOPSIS
mcon-tool infile [OPTIONS]

DESCRIPTION
Convert MCON files

ALLOWED OPTIONS:

-h, –help
    produce help message

–unnest
    file with alignment to annotate

–atomize
    file with tree

-O arg (=MCON), –output arg (=MCON)
    output format (TSV or MCON)

REPORTING BUGS:
BAli-Phy online help: http://www.bali-phy.org/docs.php .

Please send bug reports to bali-phy-users@googlegroups.com .

AUTHORS
Benjamin Redelings.